
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47891}, {"filename": "/docs/credits/credits_1.txt", "start": 47891, "end": 48174}, {"filename": "/docs/credits/credits_2.txt", "start": 48174, "end": 48463}, {"filename": "/docs/credits/credits_5.txt", "start": 48463, "end": 48675}, {"filename": "/docs/credits/credits_9.txt", "start": 48675, "end": 48810}, {"filename": "/docs/credits/credits_3.txt", "start": 48810, "end": 49110}, {"filename": "/docs/credits/credits_7.txt", "start": 49110, "end": 49383}, {"filename": "/docs/credits/credits_6.txt", "start": 49383, "end": 49693}, {"filename": "/docs/credits/credits_4.txt", "start": 49693, "end": 49975}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 49975, "end": 50060}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50060, "end": 50098}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50098, "end": 50142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 50142, "end": 50234}, {"filename": "/docs/elements/wall.txt", "start": 50234, "end": 50292}, {"filename": "/docs/elements/exit_open.txt", "start": 50292, "end": 50577}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 50577, "end": 50690}, {"filename": "/docs/elements/empty_space.txt", "start": 50690, "end": 50755}, {"filename": "/docs/elements/trap.txt", "start": 50755, "end": 50907}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 50907, "end": 50976}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 50976, "end": 51057}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 51057, "end": 51412}, {"filename": "/docs/elements/dragon.txt", "start": 51412, "end": 51728}, {"filename": "/docs/elements/arrow_down.txt", "start": 51728, "end": 51812}, {"filename": "/docs/elements/sp_zonk.txt", "start": 51812, "end": 51943}, {"filename": "/docs/elements/acid.txt", "start": 51943, "end": 52210}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52210, "end": 52498}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 52498, "end": 52673}, {"filename": "/docs/elements/key_2.txt", "start": 52673, "end": 52846}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 52846, "end": 52947}, {"filename": "/docs/elements/mm_lightball.txt", "start": 52947, "end": 52997}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 52997, "end": 53394}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 53394, "end": 53791}, {"filename": "/docs/elements/player_2.txt", "start": 53791, "end": 53809}, {"filename": "/docs/elements/black_orb.txt", "start": 53809, "end": 53982}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 53982, "end": 54151}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 54151, "end": 54298}, {"filename": "/docs/elements/unused.txt", "start": 54298, "end": 54314}, {"filename": "/docs/elements/bug.txt", "start": 54314, "end": 54507}, {"filename": "/docs/elements/bomb.txt", "start": 54507, "end": 54638}, {"filename": "/docs/elements/sp_murphy.txt", "start": 54638, "end": 54751}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 54751, "end": 54832}, {"filename": "/docs/elements/spring.txt", "start": 54832, "end": 54973}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 54973, "end": 55020}, {"filename": "/docs/elements/char_space.txt", "start": 55020, "end": 55234}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55234, "end": 55315}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 55315, "end": 55712}, {"filename": "/docs/elements/penguin.txt", "start": 55712, "end": 56046}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 56046, "end": 56248}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56248, "end": 56475}, {"filename": "/docs/elements/sp_base.txt", "start": 56475, "end": 56569}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 56569, "end": 56925}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 56925, "end": 57029}, {"filename": "/docs/elements/em_gate_4.txt", "start": 57029, "end": 57317}, {"filename": "/docs/elements/landmine.txt", "start": 57317, "end": 57442}, {"filename": "/docs/elements/gate_1.txt", "start": 57442, "end": 57507}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 57507, "end": 57722}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 57722, "end": 57831}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 57831, "end": 57869}, {"filename": "/docs/elements/arrow_right.txt", "start": 57869, "end": 57953}, {"filename": "/docs/elements/timegate_open.txt", "start": 57953, "end": 58011}, {"filename": "/docs/elements/nut.txt", "start": 58011, "end": 58092}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 58092, "end": 58541}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 58541, "end": 58609}, {"filename": "/docs/elements/crystal.txt", "start": 58609, "end": 58674}, {"filename": "/docs/elements/key_4.txt", "start": 58674, "end": 58847}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 58847, "end": 59240}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59240, "end": 59637}, {"filename": "/docs/elements/df_laser.txt", "start": 59637, "end": 59741}, {"filename": "/docs/elements/current_ce_value.txt", "start": 59741, "end": 59970}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 59970, "end": 60090}, {"filename": "/docs/elements/mm_bomb.txt", "start": 60090, "end": 60177}, {"filename": "/docs/elements/arrow_left.txt", "start": 60177, "end": 60261}, {"filename": "/docs/elements/player_3.txt", "start": 60261, "end": 60279}, {"filename": "/docs/elements/game_of_life.txt", "start": 60279, "end": 60649}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 60649, "end": 60696}, {"filename": "/docs/elements/trigger_element.txt", "start": 60696, "end": 60857}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 60857, "end": 60937}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 60937, "end": 61082}, {"filename": "/docs/elements/mm_prism.txt", "start": 61082, "end": 61158}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 61158, "end": 61279}, {"filename": "/docs/elements/timegate_closed.txt", "start": 61279, "end": 61320}, {"filename": "/docs/elements/satellite.txt", "start": 61320, "end": 61699}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 61699, "end": 61799}, {"filename": "/docs/elements/dc_landmine.txt", "start": 61799, "end": 61975}, {"filename": "/docs/elements/char.txt", "start": 61975, "end": 62044}, {"filename": "/docs/elements/df_mine.txt", "start": 62044, "end": 62108}, {"filename": "/docs/elements/prev_ce.txt", "start": 62108, "end": 62291}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 62291, "end": 62399}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 62399, "end": 62462}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 62462, "end": 62630}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 62630, "end": 62881}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 62881, "end": 62989}, {"filename": "/docs/elements/gate_4.txt", "start": 62989, "end": 63054}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 63054, "end": 63223}, {"filename": "/docs/elements/key_3.txt", "start": 63223, "end": 63396}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 63396, "end": 63524}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 63524, "end": 63693}, {"filename": "/docs/elements/sokoban_object.txt", "start": 63693, "end": 63863}, {"filename": "/docs/elements/timegate_switch.txt", "start": 63863, "end": 63993}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 63993, "end": 64514}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 64514, "end": 64903}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 64903, "end": 64939}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 64939, "end": 65227}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 65227, "end": 65396}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 65396, "end": 65432}, {"filename": "/docs/elements/bd_wall.txt", "start": 65432, "end": 65604}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 65604, "end": 65684}, {"filename": "/docs/elements/frankie.txt", "start": 65684, "end": 65794}, {"filename": "/docs/elements/mm_mirror.txt", "start": 65794, "end": 65941}, {"filename": "/docs/elements/shield_normal.txt", "start": 65941, "end": 66105}, {"filename": "/docs/elements/time_orb_full.txt", "start": 66105, "end": 66310}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 66310, "end": 66418}, {"filename": "/docs/elements/expandable_wall.txt", "start": 66418, "end": 66766}, {"filename": "/docs/elements/bd_firefly.txt", "start": 66766, "end": 66934}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 66934, "end": 67344}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67344, "end": 67458}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 67458, "end": 67557}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 67557, "end": 67678}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 67678, "end": 67848}, {"filename": "/docs/elements/em_key_4.txt", "start": 67848, "end": 67929}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 67929, "end": 67998}, {"filename": "/docs/elements/yamyam.txt", "start": 67998, "end": 68393}, {"filename": "/docs/elements/diamond.txt", "start": 68393, "end": 68471}, {"filename": "/docs/elements/lamp.txt", "start": 68471, "end": 68617}, {"filename": "/docs/elements/exit_closed.txt", "start": 68617, "end": 68817}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 68817, "end": 68958}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 68958, "end": 69005}, {"filename": "/docs/elements/any_element.txt", "start": 69005, "end": 69081}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 69081, "end": 69120}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 69120, "end": 69224}, {"filename": "/docs/elements/speed_pill.txt", "start": 69224, "end": 69313}, {"filename": "/docs/elements/stoneblock.txt", "start": 69313, "end": 69371}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 69371, "end": 69584}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 69584, "end": 69709}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 69709, "end": 69861}, {"filename": "/docs/elements/switchgate.txt", "start": 69861, "end": 70031}, {"filename": "/docs/elements/rock.txt", "start": 70031, "end": 70192}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 70192, "end": 70289}, {"filename": "/docs/elements/sign.txt", "start": 70289, "end": 70326}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70326, "end": 70366}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70366, "end": 70516}, {"filename": "/docs/elements/emc_android.txt", "start": 70516, "end": 70663}, {"filename": "/docs/elements/df_mirror.txt", "start": 70663, "end": 70752}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 70752, "end": 71089}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 71089, "end": 71486}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 71486, "end": 71822}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 71822, "end": 71995}, {"filename": "/docs/elements/sand.txt", "start": 71995, "end": 72163}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 72163, "end": 72210}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 72210, "end": 72607}, {"filename": "/docs/elements/df_receiver.txt", "start": 72607, "end": 72725}, {"filename": "/docs/elements/sp_port.txt", "start": 72725, "end": 72784}, {"filename": "/docs/elements/em_exit_open.txt", "start": 72784, "end": 73130}, {"filename": "/docs/elements/spaceship.txt", "start": 73130, "end": 73286}, {"filename": "/docs/elements/shield_deadly.txt", "start": 73286, "end": 73666}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 73666, "end": 73735}, {"filename": "/docs/elements/pacman.txt", "start": 73735, "end": 73829}, {"filename": "/docs/elements/group.txt", "start": 73829, "end": 74131}, {"filename": "/docs/elements/steelwall.txt", "start": 74131, "end": 74200}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 74200, "end": 74597}, {"filename": "/docs/elements/mole.txt", "start": 74597, "end": 74856}, {"filename": "/docs/elements/lamp.active.txt", "start": 74856, "end": 74962}, {"filename": "/docs/elements/df_refractor.txt", "start": 74962, "end": 75023}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 75023, "end": 75126}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 75126, "end": 75201}, {"filename": "/docs/elements/mm_pacman.txt", "start": 75201, "end": 75275}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 75275, "end": 75345}, {"filename": "/docs/elements/pearl.txt", "start": 75345, "end": 75527}, {"filename": "/docs/elements/pig.txt", "start": 75527, "end": 75739}, {"filename": "/docs/elements/bd_rock.txt", "start": 75739, "end": 75851}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 75851, "end": 75949}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 75949, "end": 76282}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 76282, "end": 76482}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 76482, "end": 76544}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 76544, "end": 76613}, {"filename": "/docs/elements/robot_wheel.txt", "start": 76613, "end": 76966}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 76966, "end": 77026}, {"filename": "/docs/elements/envelope.txt", "start": 77026, "end": 77154}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 77154, "end": 77359}, {"filename": "/docs/elements/magic_wall.txt", "start": 77359, "end": 77833}, {"filename": "/docs/elements/trigger_player.txt", "start": 77833, "end": 77992}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 77992, "end": 78264}, {"filename": "/docs/elements/bd_diamond.txt", "start": 78264, "end": 78362}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 78362, "end": 78431}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78431, "end": 78719}, {"filename": "/docs/elements/em_key_3.txt", "start": 78719, "end": 78800}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 78800, "end": 79002}, {"filename": "/docs/elements/key_1.txt", "start": 79002, "end": 79175}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 79175, "end": 79294}, {"filename": "/docs/elements/wall_diamond.txt", "start": 79294, "end": 79408}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79408, "end": 79504}, {"filename": "/docs/elements/sp_terminal.txt", "start": 79504, "end": 79620}, {"filename": "/docs/elements/light_switch.active.txt", "start": 79620, "end": 79691}, {"filename": "/docs/elements/current_ce_score.txt", "start": 79691, "end": 79920}, {"filename": "/docs/elements/steel_char.txt", "start": 79920, "end": 80001}, {"filename": "/docs/elements/balloon.txt", "start": 80001, "end": 80125}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 80125, "end": 80187}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 80187, "end": 80273}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 80273, "end": 80536}, {"filename": "/docs/elements/light_switch.txt", "start": 80536, "end": 80699}, {"filename": "/docs/elements/emc_key_7.txt", "start": 80699, "end": 80780}, {"filename": "/docs/elements/mm_fuse.txt", "start": 80780, "end": 80970}, {"filename": "/docs/elements/dynamite.active.txt", "start": 80970, "end": 81037}, {"filename": "/docs/elements/player_4.txt", "start": 81037, "end": 81055}, {"filename": "/docs/elements/invisible_sand.txt", "start": 81055, "end": 81195}, {"filename": "/docs/elements/player_1.txt", "start": 81195, "end": 81319}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 81319, "end": 81399}, {"filename": "/docs/elements/emc_grass.txt", "start": 81399, "end": 81435}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81435, "end": 81461}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 81461, "end": 81629}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 81629, "end": 81737}, {"filename": "/docs/elements/dynamite.txt", "start": 81737, "end": 81898}, {"filename": "/docs/elements/mm_key.txt", "start": 81898, "end": 81982}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 81982, "end": 82045}, {"filename": "/docs/elements/tube.txt", "start": 82045, "end": 82171}, {"filename": "/docs/elements/biomaze.txt", "start": 82171, "end": 82373}, {"filename": "/docs/elements/self.txt", "start": 82373, "end": 82616}, {"filename": "/docs/elements/emc_key_5.txt", "start": 82616, "end": 82697}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 82697, "end": 82766}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 82766, "end": 82856}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 82856, "end": 82934}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 82934, "end": 83003}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 83003, "end": 83049}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 83049, "end": 83157}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 83157, "end": 83237}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 83237, "end": 83271}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 83271, "end": 83380}, {"filename": "/docs/elements/unknown.txt", "start": 83380, "end": 83397}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83397, "end": 83675}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 83675, "end": 83744}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 83744, "end": 83852}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 83852, "end": 84326}, {"filename": "/docs/elements/em_gate_1.txt", "start": 84326, "end": 84614}, {"filename": "/docs/elements/custom.txt", "start": 84614, "end": 85180}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 85180, "end": 85443}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 85443, "end": 85490}, {"filename": "/docs/elements/next_ce.txt", "start": 85490, "end": 85670}, {"filename": "/docs/elements/quicksand_full.txt", "start": 85670, "end": 85783}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 85783, "end": 85809}, {"filename": "/docs/elements/amoeba_full.txt", "start": 85809, "end": 85947}, {"filename": "/docs/elements/em_gate_3.txt", "start": 85947, "end": 86235}, {"filename": "/docs/elements/df_cell.txt", "start": 86235, "end": 86304}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 86304, "end": 86413}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86413, "end": 86810}, {"filename": "/docs/elements/gate_3.txt", "start": 86810, "end": 86875}, {"filename": "/docs/elements/emerald.txt", "start": 86875, "end": 87001}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 87001, "end": 87096}, {"filename": "/docs/elements/mm_kettle.txt", "start": 87096, "end": 87248}, {"filename": "/docs/elements/emc_dripper.txt", "start": 87248, "end": 87393}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 87393, "end": 87681}, {"filename": "/docs/elements/wall_emerald.txt", "start": 87681, "end": 87796}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 87796, "end": 88098}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 88098, "end": 88178}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 88178, "end": 88247}, {"filename": "/docs/elements/extra_time.txt", "start": 88247, "end": 88357}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 88357, "end": 88608}, {"filename": "/docs/elements/emc_key_6.txt", "start": 88608, "end": 88689}, {"filename": "/docs/elements/gate_2.txt", "start": 88689, "end": 88754}, {"filename": "/docs/elements/from_level_template.txt", "start": 88754, "end": 88991}, {"filename": "/docs/elements/sp_electron.txt", "start": 88991, "end": 89135}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 89135, "end": 89292}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 89292, "end": 89361}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 89361, "end": 89819}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 89819, "end": 89898}, {"filename": "/docs/elements/em_key_1.txt", "start": 89898, "end": 89979}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 89979, "end": 90097}, {"filename": "/docs/elements/mm_fuel.txt", "start": 90097, "end": 90224}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 90224, "end": 90349}, {"filename": "/docs/elements/em_gate_2.txt", "start": 90349, "end": 90637}, {"filename": "/docs/elements/dc_key_white.txt", "start": 90637, "end": 90872}, {"filename": "/docs/elements/emc_plant.txt", "start": 90872, "end": 90934}, {"filename": "/docs/elements/robot.txt", "start": 90934, "end": 91158}, {"filename": "/docs/elements/invisible_wall.txt", "start": 91158, "end": 91303}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 91303, "end": 91372}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 91372, "end": 91481}, {"filename": "/docs/elements/arrow_up.txt", "start": 91481, "end": 91565}, {"filename": "/docs/elements/mm_exit.txt", "start": 91565, "end": 91709}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 91709, "end": 91923}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 91923, "end": 92030}, {"filename": "/docs/elements/wall_pearl.txt", "start": 92030, "end": 92142}, {"filename": "/docs/elements/em_key_2.txt", "start": 92142, "end": 92223}, {"filename": "/docs/program/program_1.txt", "start": 92223, "end": 92532}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 92532, "end": 92830}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 92830, "end": 93220}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 93220, "end": 93610}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 93610, "end": 94000}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 94000, "end": 95030}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 95030, "end": 96060}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 96060, "end": 97090}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 97090, "end": 97480}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 97480, "end": 98510}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 98510, "end": 99540}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 99540, "end": 100570}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 100570, "end": 100960}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 100960, "end": 101990}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 101990, "end": 103020}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 103020, "end": 104050}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 104050, "end": 105080}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 105080, "end": 105470}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 105470, "end": 106500}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 106500, "end": 107530}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 107530, "end": 107920}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 107920, "end": 108950}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 108950, "end": 109980}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 109980, "end": 111010}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 111010, "end": 112040}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 112040, "end": 113070}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 113070, "end": 113460}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 113460, "end": 114490}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 114490, "end": 115520}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 115520, "end": 115910}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 115910, "end": 116940}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 116940, "end": 117970}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 117970, "end": 118360}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 118360, "end": 118750}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 118750, "end": 119780}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 119780, "end": 120810}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 120810, "end": 121840}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 121840, "end": 122230}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 122230, "end": 122620}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 122620, "end": 123650}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 123650, "end": 124680}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 124680, "end": 125070}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 125070, "end": 126100}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 126100, "end": 127130}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 127130, "end": 128160}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 128160, "end": 129190}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 129190, "end": 130220}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 130220, "end": 131250}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 131250, "end": 132280}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 132280, "end": 132670}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 132670, "end": 133700}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 133700, "end": 134730}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 134730, "end": 135760}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 135760, "end": 136790}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 136790, "end": 137820}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 137820, "end": 138850}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 138850, "end": 139240}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 139240, "end": 140270}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 140270, "end": 141300}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 141300, "end": 142330}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 142330, "end": 143360}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 143360, "end": 144390}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 144390, "end": 145420}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 145420, "end": 146450}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 146450, "end": 147480}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 147480, "end": 148510}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 148510, "end": 148900}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 148900, "end": 149930}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 149930, "end": 150960}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 150960, "end": 151990}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 151990, "end": 153020}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 153020, "end": 154050}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 154050, "end": 155080}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 155080, "end": 156110}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 156110, "end": 157140}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 157140, "end": 158170}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 158170, "end": 159200}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 159200, "end": 160230}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 160230, "end": 161260}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 161260, "end": 162290}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 162290, "end": 163320}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 163320, "end": 163599}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 163599, "end": 164629}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 164629, "end": 165659}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 165659, "end": 166689}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 166689, "end": 167719}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 167719, "end": 168749}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 168749, "end": 169779}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 169779, "end": 170169}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 170169, "end": 171199}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 171199, "end": 172229}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 172229, "end": 173259}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 173259, "end": 174289}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 174289, "end": 174679}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 174679, "end": 175709}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 175709, "end": 176739}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 176739, "end": 177769}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 177769, "end": 178799}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 178799, "end": 179829}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 179829, "end": 180859}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 180859, "end": 181249}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 181249, "end": 182279}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 182279, "end": 183309}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 183309, "end": 353805}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 353805, "end": 354095}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 354095, "end": 358307}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 358307, "end": 360413}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 360413, "end": 362519}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 362519, "end": 364625}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 364625, "end": 366731}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 366731, "end": 368837}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 368837, "end": 370943}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 370943, "end": 373049}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 373049, "end": 375155}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 375155, "end": 377261}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 377261, "end": 379367}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 379367, "end": 381473}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 381473, "end": 383579}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 383579, "end": 385685}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 385685, "end": 387791}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 387791, "end": 389897}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 389897, "end": 392003}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 392003, "end": 394109}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 394109, "end": 396215}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 396215, "end": 398321}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 398321, "end": 400427}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 400427, "end": 402533}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 402533, "end": 404639}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 404639, "end": 406745}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 406745, "end": 408851}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 408851, "end": 410957}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 410957, "end": 413063}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 413063, "end": 415169}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 415169, "end": 417275}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 417275, "end": 419381}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 419381, "end": 421487}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 421487, "end": 423593}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 423593, "end": 425699}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 425699, "end": 427805}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 427805, "end": 429911}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 429911, "end": 432017}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 432017, "end": 434123}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 434123, "end": 436229}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 436229, "end": 438335}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 438335, "end": 440441}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 440441, "end": 442547}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 442547, "end": 444653}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 444653, "end": 446759}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 446759, "end": 448865}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 448865, "end": 450971}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 450971, "end": 453077}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 453077, "end": 455183}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 455183, "end": 457289}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 457289, "end": 459811}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 459811, "end": 461917}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 461917, "end": 464023}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 464023, "end": 466129}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 466129, "end": 468235}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 468235, "end": 470341}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 470341, "end": 472447}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 472447, "end": 474553}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 474553, "end": 476659}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 476659, "end": 478765}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 478765, "end": 480871}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 480871, "end": 482977}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 482977, "end": 485083}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 485083, "end": 487189}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 487189, "end": 489295}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 489295, "end": 491401}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 491401, "end": 493507}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 493507, "end": 495613}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 495613, "end": 497719}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 497719, "end": 499825}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 499825, "end": 501931}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 501931, "end": 504037}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 504037, "end": 506143}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 506143, "end": 508249}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 508249, "end": 510355}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 510355, "end": 512461}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 512461, "end": 512804}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 512804, "end": 514910}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 514910, "end": 517016}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 517016, "end": 519122}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 519122, "end": 521228}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 521228, "end": 523334}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 523334, "end": 525440}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 525440, "end": 527546}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 527546, "end": 529652}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 529652, "end": 531758}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 531758, "end": 533864}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 533864, "end": 535970}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 535970, "end": 538076}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 538076, "end": 540182}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 540182, "end": 542288}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 542288, "end": 544394}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 544394, "end": 546500}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 546500, "end": 548606}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 548606, "end": 550712}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 550712, "end": 552818}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 552818, "end": 554924}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 554924, "end": 557030}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 557030, "end": 559136}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 559136, "end": 561242}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 561242, "end": 563348}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 563348, "end": 565454}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 565454, "end": 567560}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 567560, "end": 569666}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 569666, "end": 571772}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 571772, "end": 573878}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 573878, "end": 575984}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 575984, "end": 576389}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 576389, "end": 576805}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 576805, "end": 577227}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 577227, "end": 577498}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 577498, "end": 577914}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 577914, "end": 578352}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 578352, "end": 578774}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 578774, "end": 579180}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 579180, "end": 579615}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 579615, "end": 580069}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 580069, "end": 580523}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 580523, "end": 580843}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 580843, "end": 581297}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 581297, "end": 581655}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 581655, "end": 582030}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 582030, "end": 582378}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 582378, "end": 582813}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 582813, "end": 583267}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 583267, "end": 583638}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 583638, "end": 584076}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 584076, "end": 584530}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 584530, "end": 584946}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 584946, "end": 585343}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 585343, "end": 585703}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 585703, "end": 586100}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 586100, "end": 586390}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 586390, "end": 586787}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 586787, "end": 587146}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 587146, "end": 587520}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 587520, "end": 587974}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 587974, "end": 588304}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 588304, "end": 588701}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 588701, "end": 589106}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 589106, "end": 589451}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 589451, "end": 589905}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 589905, "end": 590359}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 590359, "end": 590794}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 590794, "end": 591100}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 591100, "end": 591459}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 591459, "end": 591830}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 591830, "end": 592284}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 592284, "end": 592658}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 592658, "end": 592871}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 592871, "end": 593231}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 593231, "end": 593615}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 593615, "end": 593897}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 593897, "end": 594351}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 594351, "end": 594739}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 594739, "end": 595069}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 595069, "end": 595443}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 595443, "end": 595878}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 595878, "end": 597730}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 597730, "end": 599090}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 599090, "end": 601114}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 601114, "end": 604252}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 604252, "end": 605416}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 605416, "end": 608678}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 608678, "end": 611190}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 611190, "end": 611878}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 611878, "end": 615130}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 615130, "end": 616386}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 616386, "end": 617602}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 617602, "end": 618374}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 618374, "end": 619506}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 619506, "end": 622084}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 622084, "end": 622928}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 622928, "end": 626808}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 626808, "end": 627974}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 627974, "end": 629270}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 629270, "end": 631538}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 631538, "end": 634578}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 634578, "end": 635698}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 635698, "end": 636468}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 636468, "end": 638422}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 638422, "end": 640014}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 640014, "end": 643262}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 643262, "end": 644688}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 644688, "end": 645816}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 645816, "end": 648620}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 648620, "end": 651126}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 651126, "end": 652598}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 652598, "end": 655414}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 655414, "end": 657366}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 657366, "end": 659078}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 659078, "end": 662166}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 662166, "end": 663844}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 663844, "end": 665288}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 665288, "end": 666752}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 666752, "end": 667944}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 667944, "end": 669068}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 669068, "end": 669484}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 669484, "end": 670314}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 670314, "end": 671918}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 671918, "end": 675030}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 675030, "end": 676422}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 676422, "end": 680246}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 680246, "end": 681430}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 681430, "end": 683798}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 683798, "end": 685512}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 685512, "end": 687456}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 687456, "end": 689428}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 689428, "end": 689666}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 689666, "end": 690420}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 690420, "end": 691616}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 691616, "end": 693003}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 693003, "end": 696471}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 696471, "end": 698753}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 698753, "end": 700466}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 700466, "end": 702097}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 702097, "end": 703456}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 703456, "end": 703840}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 703840, "end": 705038}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 705038, "end": 705876}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 705876, "end": 706136}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 706136, "end": 706399}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 706399, "end": 706884}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 706884, "end": 707695}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 707695, "end": 707949}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 707949, "end": 708315}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 708315, "end": 709766}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 709766, "end": 710607}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 710607, "end": 711503}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 711503, "end": 711673}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 711673, "end": 717233}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 717233, "end": 718976}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 718976, "end": 724335}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 724335, "end": 728484}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 728484, "end": 729248}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 729248, "end": 730040}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 730040, "end": 730833}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 730833, "end": 731254}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 731254, "end": 731675}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 731675, "end": 732321}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 732321, "end": 733152}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 733152, "end": 734035}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 734035, "end": 734815}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 734815, "end": 735575}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 735575, "end": 736469}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 736469, "end": 737230}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 737230, "end": 737971}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 737971, "end": 739019}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 739019, "end": 739982}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 739982, "end": 740756}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 740756, "end": 741531}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 741531, "end": 742291}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 742291, "end": 743197}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 743197, "end": 743618}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 743618, "end": 744264}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 744264, "end": 745175}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 745175, "end": 746171}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 746171, "end": 746996}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 746996, "end": 747794}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 747794, "end": 748634}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 748634, "end": 749280}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 749280, "end": 749974}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 749974, "end": 750683}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 750683, "end": 751492}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 751492, "end": 751913}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 751913, "end": 752618}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 752618, "end": 753435}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 753435, "end": 754381}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 754381, "end": 755199}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 755199, "end": 756272}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 756272, "end": 757063}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 757063, "end": 757783}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 757783, "end": 758094}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 758094, "end": 758968}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 758968, "end": 765390}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 765390, "end": 766311}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 766311, "end": 767069}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 767069, "end": 767816}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 767816, "end": 768602}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 768602, "end": 769350}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 769350, "end": 770128}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 770128, "end": 770493}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 770493, "end": 770804}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 770804, "end": 771085}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 771085, "end": 771572}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 771572, "end": 772001}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 772001, "end": 772200}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 772200, "end": 772389}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 772389, "end": 772698}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 772698, "end": 772901}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 772901, "end": 773184}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 773184, "end": 773579}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 773579, "end": 773850}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 773850, "end": 774331}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 774331, "end": 774678}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 774678, "end": 774803}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 774803, "end": 774968}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 774968, "end": 775519}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 775519, "end": 775866}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 775866, "end": 776001}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 776001, "end": 776288}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 776288, "end": 777091}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 777091, "end": 777522}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 777522, "end": 777799}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 777799, "end": 777988}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 777988, "end": 778529}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 778529, "end": 780242}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 780242, "end": 780507}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 780507, "end": 780874}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 780874, "end": 781425}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 781425, "end": 781830}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 781830, "end": 782205}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 782205, "end": 782354}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 782354, "end": 782635}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 782635, "end": 783092}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 783092, "end": 783751}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 783751, "end": 784284}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 784284, "end": 784781}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 784781, "end": 785344}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 785344, "end": 785679}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 785679, "end": 786012}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 786012, "end": 787990}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 787990, "end": 789050}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 789050, "end": 791214}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 791214, "end": 793057}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 793057, "end": 794033}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 794033, "end": 794476}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 794476, "end": 797168}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 797168, "end": 800330}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 800330, "end": 801495}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 801495, "end": 804525}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 804525, "end": 807240}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 807240, "end": 808208}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 808208, "end": 809176}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 809176, "end": 811225}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 811225, "end": 811796}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 811796, "end": 813858}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 813858, "end": 818318}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 818318, "end": 819194}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 819194, "end": 821537}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 821537, "end": 823396}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 823396, "end": 825465}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 825465, "end": 826621}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 826621, "end": 829312}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 829312, "end": 829607}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 829607, "end": 830763}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 830763, "end": 835223}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 835223, "end": 836611}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 836611, "end": 837007}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 837007, "end": 840309}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 840309, "end": 842361}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 842361, "end": 842895}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 842895, "end": 843242}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 843242, "end": 843927}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 843927, "end": 844962}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 844962, "end": 845229}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 845229, "end": 845764}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 845764, "end": 846251}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 846251, "end": 846536}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 846536, "end": 846823}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 846823, "end": 848012}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 848012, "end": 848545}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 848545, "end": 849004}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 849004, "end": 849159}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 849159, "end": 849666}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 849666, "end": 849877}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 849877, "end": 850596}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 850596, "end": 851047}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 851047, "end": 852016}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 852016, "end": 852393}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 852393, "end": 852792}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 852792, "end": 853151}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 853151, "end": 854424}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 854424, "end": 854833}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 854833, "end": 855210}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 855210, "end": 855849}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 855849, "end": 856136}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 856136, "end": 856709}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 856709, "end": 857486}, {"filename": "/graphics/Makefile", "start": 857486, "end": 858529}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 858529, "end": 859931}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 859931, "end": 866582}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 866582, "end": 977531}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 977531, "end": 993513}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 993513, "end": 1001563}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1001563, "end": 1011998}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1011998, "end": 1021855}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1021855, "end": 1047950}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1047950, "end": 1048895}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1048895, "end": 1086890}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1086890, "end": 1107193}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1107193, "end": 1123947}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1123947, "end": 1129328}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1129328, "end": 1138951}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1138951, "end": 1139053}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1139053, "end": 1140969}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1140969, "end": 1143073}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1143073, "end": 1145999}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1145999, "end": 1173346}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1173346, "end": 1193168}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1193168, "end": 1206473}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1206473, "end": 1241567}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1241567, "end": 1277087}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1277087, "end": 1297096}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1297096, "end": 1316951}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1316951, "end": 1375922}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1375922, "end": 1378319}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1378319, "end": 1380546}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1380546, "end": 1382815}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1382815, "end": 1389553}, {"filename": "/sounds/snd_classic/base.wav", "start": 1389553, "end": 1389664, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1389664, "end": 1392122, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1392122, "end": 1397502, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1397502, "end": 1405798, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1405798, "end": 1416692, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1416692, "end": 1471514, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1471514, "end": 1472820, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1472820, "end": 1474576, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1474576, "end": 1479727, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1479727, "end": 1519377, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1519377, "end": 1523841, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1523841, "end": 1525597, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1525597, "end": 1527321, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1527321, "end": 1531055, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1531055, "end": 1547595, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1547595, "end": 1556363, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1556363, "end": 1558667, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1558667, "end": 1560423, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1560423, "end": 1779211, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1779211, "end": 1784031, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1784031, "end": 1786801, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1786801, "end": 1799437, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1799437, "end": 1806505, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1806505, "end": 1810757, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1810757, "end": 1814535, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 1814535, "end": 1823025, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 1823025, "end": 1824247, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 1824247, "end": 1828917, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 1828917, "end": 1844087, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 1844087, "end": 1847769, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 1847769, "end": 1848628, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 1848628, "end": 1853852, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 1853852, "end": 1892175, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 1892175, "end": 1896509, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 1896509, "end": 1896609}, {"filename": "/sounds/snd_classic/kink.wav", "start": 1896609, "end": 1898761, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 1898761, "end": 1914543, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 1914543, "end": 1929077, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 1929077, "end": 1934333, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 1934333, "end": 1962538, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 1962538, "end": 1972244, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 1972244, "end": 1977552, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 1977552, "end": 1979368, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 1979368, "end": 1986224, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 1986224, "end": 1990868, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 1990868, "end": 1995156, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 1995156, "end": 2006894, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2006894, "end": 2008814, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2008814, "end": 2109600}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2109600, "end": 2109699}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2109699, "end": 2137297}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2137297, "end": 2219293, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2219293, "end": 2219349}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2219349, "end": 2349731}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2349731, "end": 2349807}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2349807, "end": 2349865}], "remote_package_size": 2349865, "package_uuid": "8e3f8bda-2b71-46c4-98c0-b5b771190c22"});

  })();
